h3:after {
    content: '';
    display: block;
    width: 70px;
    height: 3px;
    background: #c11e07;
    margin: 12px 0;
}
.menu-items li {
    cursor: pointer;
}
.menu-items li a {
    border-bottom: 1px solid #eee;
    line-height: 120%;
    text-decoration: none;
}
.menu-items li a.active {
    color: #0d6efd !important;
}
.menu-items li.menu-title {
    font-weight: 900;
}
.menu-items li.menu-item {
    display: flex;
}
.menu-items li.menu-title a {
    letter-spacing: 1px;
    padding: 8px 0 8px 0;
}
.menu-items li.menu-item a {
    width: 100%;
    color: #6a7c92;
    display: flex;
    padding: 8px 0 8px 15px;
    align-items: center;
    position: relative;
}
.menu-items li.menu-item .arrow-right {
    min-width: 15px;
    min-height: 15px;
    width: 15px;
    height: 15px;
}
.menu-items li.menu-item a svg.arrow-right path {
    fill: #6a7c92;
}
.menu-items li.menu-item a:hover svg.arrow-right path {
    fill: #0a58ca;
}

@media screen and (min-width: 992px) {
    .learning-center-page .content {
        padding-left: 50px;
    }
}

@media screen and (max-width: 992px) {
    .quality-item h4 {
        font-size: 18px;
        justify-content: center;
    }
    .learning-center-page .content {
        padding-top: 0;
    }
    .learning-center-page .menu.closed {
        animation-duration: .2s;
        animation-name: slidein;
        /*transition: all .2s;*/
        height: 0;
        opacity: 0;
    }
    #menu-toggle {
        display: flex;
        align-items: center;
        color: #005da3;
        font-weight: 900;
    }
    #menu-toggle i.fa {
        display: block;
        float: left;
        font-size: 30px;
        padding: 20px 10px;
    }
    @keyframes slidein {
        from {
            height: 100%;
            opacity: 1;
        }
        50% {
            height: 50%;
            opacity: .5;
        }
        to {
            height: 0;
            opacity: 0;
        }
    }
    .learning-center-page .quality-item {
        margin: 30px 5px;
    }
    .learning-center-page .mobile-preview {
        padding: 0 15%;
    }
    .container-fluid {
        overflow-x: hidden;
    }
}
